#ifndef _APP_VLAD_H_
#define _APP_VLAD_H_

#include <includes.h>


extern void AppInitVlad(void);
extern void AppVladEventProcess(CPU_INT32U event);
extern void PlayMusicFile(int file_index);

#endif // _APP_VLAD_H_
